View Issue Details

IDProjectCategoryView StatusLast Update
0001910SymmetricDSBugpublic2014-08-27 08:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001910: Too many connections when network environment is bad. Bug in DBCP.
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/3fc13afc/?limit=25#cbe7
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 31441995

2014-08-14 08:20:09

chenson

Details Diff
0001910: Too many connections when network environment is bad. Bug in DBCP.
0001910
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/util/ResettableBasicDataSource.java Diff File

Issue History

Date Modified Username Field Change
2014-08-14 08:19 chenson New Issue
2014-08-14 08:19 chenson Status new => assigned
2014-08-14 08:19 chenson Assigned To => chenson
2014-08-14 08:20 chenson Status assigned => resolved
2014-08-14 08:20 chenson Fixed in Version => 3.6.6
2014-08-14 08:20 chenson Resolution open => fixed
2014-08-14 09:00 chenson Changeset attached => SymmetricDS trunk r8608
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 31441995